{
  "name": "nuxt-app",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "NODE_OPTIONS='--max-old-space-size=4096' nuxt build",
    "dev": "nuxt dev",
    "start": "nuxt preview",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "storybook": "storybook dev -p 6006",
    "storybook:build": "storybook build",
    "stories:gen": "node scripts/generate-stories.mjs",
    "postinstall": "nuxt prepare",
    "codegen": "graphql-codegen --config codegen.ts"
  },
  "engines": {
    "node": ">=22.0.0"
  },
  "dependencies": {
    "@apollo/client": "^3.14.0",
    "@formkit/nuxt": "^1.6.9",
    "@formkit/vue": "^1.6.9",
    "@graphql-typed-document-node/core": "^3.2.0",
    "@infisical/sdk": "^4.0.0",
    "@logto/node": "^3.1.7",
    "@logto/nuxt": "^1.2.7",
    "@lottiefiles/dotlottie-vue": "^0.10.13",
    "@mapbox/search-js-web": "^1.5.1",
    "@novu/framework": "^2.9.0",
    "@novu/js": "^3.11.0",
    "@nuxt/eslint": "^1.11.0",
    "@nuxt/icon": "^1.0.0",
    "@nuxtjs/apollo": "^5.0.0-alpha.15",
    "@nuxtjs/i18n": "^10.0.6",
    "@pinia/nuxt": "^0.11.2",
    "@sentry/node": "^10.29.0",
    "@sentry/nuxt": "^10.29.0",
    "@sentry/vue": "^10.29.0",
    "@tailwindcss/vite": "^4.1.17",
    "@vue/apollo-composable": "^4.2.2",
    "apexcharts": "^5.3.6",
    "eslint": "^9.39.1",
    "mapbox-gl": "^3.17.0",
    "nuxt": "^4.1.0",
    "nuxt-mapbox": "^1.6.4",
    "nuxt-oidc-auth": "^1.0.0-beta.5",
    "pinia": "^3.0.3",
    "vue": "^3.5.20",
    "vue-router": "^4.5.1",
    "vue-timeline-chart": "^1.1.1",
    "vue3-apexcharts": "^1.10.0"
  },
  "devDependencies": {
    "@graphql-codegen/cli": "^6.1.0",
    "@graphql-codegen/typed-document-node": "^6.1.4",
    "@graphql-codegen/typescript": "^5.0.6",
    "@graphql-codegen/typescript-operations": "^5.0.6",
    "@storybook/addon-essentials": "^8.6.14",
    "@storybook/addon-interactions": "^8.6.14",
    "@storybook/blocks": "^8.6.14",
    "@storybook/test": "^8.6.14",
    "@storybook/vue3-vite": "^8.6.14",
    "@vitejs/plugin-vue": "^6.0.2",
    "autoprefixer": "^10.4.20",
    "daisyui": "^5.5.8",
    "graphql": "^16.12.0",
    "storybook": "^8.6.14",
    "tailwindcss": "^4.1.17"
  }
}
